<?php
$host = "localhost";
$user = "root";
$pass = "";
$db   = "feedback";

$con = new mysqli($host, $user, $pass, $db);

if ($con->connect_error) {
    die("DB Connection Failed: " . $con->connect_error);
}
?>
